全部搜索项
stretch  ]

虚包:libghc-deepseq-dev-1.4.2.0-ca6f4

这是一个虚包。查看Debian 政策了解虚包的定义

负责填实 libghc-deepseq-dev-1.4.2.0-ca6f4 的软件包

ghc
The Glasgow Haskell Compilation system